import React from 'react';
import { AutoCompleteProps } from './types';
declare function Autocomplete(props: AutoCompleteProps): React.ReactElement;
declare namespace Autocomplete {
    var displayName: string;
}
export default Autocomplete;
